// Import Fuse core library
@import "@fuse/scss/core";
@font-face{
    font-family: mulish;
    src: url(assets/font/Mulish/Mulish-VariableFont_wght.ttf) format("truetype");
}

// Import app.theme.scss
@import "app/app.theme";
